in-content preferences security pane: inconsistent spacing between checkboxes
Created attachment 8425959
preferences-security.png

in-content preferences, security pane: the spacing between the checkboxes is inconsistent, see screenshot.